$(document).ready(function(){
	$("#loading").ajaxStart(function(){
	   $(this).show();
	 });
	 $("#loading").ajaxSuccess(function(){
	   $(this).hide();
	 });
	 if($.cookie("urlukm")===null){
		$.cookie("urlukm", "ukm/adminukm/index.php");
	 }
	$("#informasi").click(function(e){
		 e.preventDefault();
		 $.cookie("urlukm", "ukm/adminukm/informasi.php");
		$("#contentMain2").load($.cookie("urlukm"));		
	});
	$("#forum").click(function(e){
		 e.preventDefault();
		 $.cookie("urlukm", "ukm/adminukm/forum.php");
		$("#contentMain2").load($.cookie("urlukm"));		
	});
	$("#prestasiku").click(function(e){
		 e.preventDefault();
		 $.cookie("urlukm", "ukm/adminukm/prestasiku.php");
		$("#contentMain2").load($.cookie("urlukm"));		
	});
	$("#thema").click(function(e){
		 e.preventDefault();
		 $.cookie("urlukm", "ukm/adminukm/thema.php");
		$("#contentMain2").load($.cookie("urlukm"));		
	});
	$("#pesan").click(function(e){
		 e.preventDefault();
		 $.cookie("urlukm", "ukm/adminukm/pesan.php");
		$("#contentMain2").load($.cookie("urlukm"));		
	});
	$("#account").click(function(e){
		 e.preventDefault();
		 $.cookie("urlukm", "ukm/adminukm/account.php");
		$("#contentMain2").load($.cookie("urlukm"));		
	});
	$("#anggotabaru").click(function(e){
		 e.preventDefault();
		 $.cookie("urlukm", "ukm/adminukm/anggotabaru.php");
		$("#contentMain2").load($.cookie("urlukm"));		
	});
	$("#anggota").click(function(e){
		 e.preventDefault();
		 $.cookie("urlukm", "ukm/adminukm/anggota.php");
		$("#contentMain2").load($.cookie("urlukm"));		
	});
	$("#prestasianggota").click(function(e){
		 e.preventDefault();
		 $.cookie("urlukm", "ukm/adminukm/prestasianggota.php");
		$("#contentMain2").load($.cookie("urlukm"));		
	});
	$("#profil").click(function(e){
		 e.preventDefault();
		 $.cookie("urlukm", "ukm/adminukm/profil.php");
		$("#contentMain2").load($.cookie("urlukm"));		
	});
	$("#syarat").click(function(e){
		 e.preventDefault();
		 $.cookie("urlukm", "ukm/adminukm/syarat.php");
		$("#contentMain2").load($.cookie("urlukm"));		
	});
	$("#contentMain2").load($.cookie("urlukm"));
});
